{
  "criteria": {
    "fangs": {
      "trigger": "minecraft:entity_hurt_player",
      "conditions": {
        "damage": {
          "source_entity": {
            "type": "minecraft:evoker_fangs"
          }
        }
      }
    }
  },
  "rewards": {
    "function": "projectswords:blindness"
  }
}